Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: [ Doubt ]

  1. #1
    Default [ Doubt ]
    Hi everyone!


    I know that i did a wrong thing, anyway, i got iPhone IOS 4.1 beta 1, im not a developer and last night i did a restore in my iPhone that was with IOS 4.0.1, but made a mistake and point to IOS 4.1 beta. Now upgrade my baseband to 05.14.01_BL and i cant unlock it. Question : can i use a turbo-SIM to get signal or i dont have nothing to do unless uses it as an ipod?


    Thanks for attention!

  2. #2
    Won't it let you go back to 4.0.1?

  3. #3
    Hi!


    Thanks for your attention!


    Well,ive sucessfully downgrade to 4.0.1, but the question is that the modem has been now updated and since i dunno a tool that donwgrade modem firmware, i cant unlock it.


    Any ideas?

  4. #4
    Retired Moderator Cer0's Avatar
    Join Date
    Apr 2008
    Location
    MN/WI
    Posts
    14,099
    Thanks
    395
    Thanked 1,182 Times in 915 Posts

    Once you update the baseband you are stuck on it. This is why beta firmwares should always be avoided if you need an unlock. You are will have to wait for 4.1 or maybe longer.
    [CENTER][SIGPIC][/SIGPIC][/CENTER]

  5. #5
    Hi!

    Yeah, i know that! My question still remains : can i use a turbo-SIM to get signal or i dont have nothing to do unless uses it as an ipod?

    Thanks again!

  6. #6
    No you can't. Why on earth did you have the beta if you are not a developer?
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •